ONVIF::Media::Types::ShapeDescriptorExtension(3)

NAME
ONVIF::Media::Types::ShapeDescriptorExtension

DESCRIPTION
Perl data type class for the XML Schema defined complexType ShapeDescriptorExtension from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Media::Types::ShapeDescriptorExtension
 },

AUTHOR
Generated by SOAP::WSDL